# Generated by Django 3.2.12 on 2022-09-20 14:26

from django.db import migrations, models
import mqtt.validators


class Migration(migrations.Migration):

    dependencies = [
        ('mqtt', '0003_alter_permission_role'),
    ]

    operations = [
        migrations.AlterField(
            model_name='permission',
            name='topic',
            field=models.CharField(max_length=512, unique=True, validators=[mqtt.validators.mqtt_topic_validator], verbose_name='Topic Expression'),
        ),
    ]
